ad.adImagePath.notBlank=广告图片文件路径不能为空
ad.adImagePath.size=广告图片文件路径长度不能超过 255 个字符
ad.adRedirectUrl.size=链接长度不能超过 255 个字符
ad.endTime.notNull=投放结束时间不能为空
ad.name.notBlank=广告名称不能为空
ad.name.size=广告名称长度不能超过 32 个字符
ad.position.notEmpty=广告位置不能为空
ad.sort.field=广告顺序
ad.startTime.notNull=投放开始时间不能为空
ad.status.invalid=广告状态不合法

invoice.apply.purchase.list.notEmpty=单词开票选择购买记录不能为空
invoice.apply.purchase.size=单次开票选择购买记录不能超过100条
invoice.confirm.id.notNull=发票申请记录编号不能为空
invoice.confirm.invoiceNo.length=发票号长度不能超过 32 个字符
invoice.confirm.remark.length=备注长度不能超过 1024 个字符
invoice.page.amount.format=开票金额格式不正确
invoice.page.amount.max=开票金额不能超过十万
invoice.page.amount.min=开票金额必须大于等于零
invoice.status.invalid=不支持的发票状态
invoice.title.issueType.invalid=不支持的发票开具类型
invoice.title.save.bankAccount.size=开户银行账号长度不能超过40个字符
invoice.title.save.bankName.size=开户银行名称长度不能超过64个字符
invoice.title.save.email.format=邮箱格式不正确
invoice.title.save.email.notNull=邮箱不能为空
invoice.title.save.email.size=邮箱长度不能超过64个字符
invoice.title.save.fixedPhone.size=注册固定电话长度不能超过20个字符
invoice.title.save.issueType.notNull=开具类型不能为空
invoice.title.save.invoiceType.notNull=发票类型不能为空
invoice.title.save.registeredAddress.size=注册场所地址长度不能超过64个字符
invoice.title.save.taxNumber.size=统一社会信用代码长度不能超过18个字符
invoice.title.save.title.notBlank=发票抬头不能为空
invoice.title.save.title.size=发票抬头长度不能超过64个字符
invoice.title.type.invalid=不支持的发票类型
number.float.length.error={0} 长度不合法，总长度不超过{1}位，小数点后不超过{2}位
number.greaterThanZero={0} 必须大于0
page.pageNo.min=页码最小值为 1
page.pageNo.notNull=页码不能为空
page.pageSize.max=每页条数最大值为 100
page.pageSize.min=每页条数最小值为 -1
page.pageSize.notNull=每页条数不能为空
product.delay.duration.field=延期时长
product.delay.page.operator.size=操作人长度不能超过64个字符
product.delay.page.productName.size=产品名称长度不能超过64个字符
product.delay.save.duration.notNull=延期时长不能为空
product.delay.save.duration.unit.notNull=延期时长单位不能为空
product.delay.save.organId.notNull=组织编号不能为空
product.delay.save.purchaseId.notNull=购买记录编号不能为空
product.delay.save.remark.size=备注不能超过1024个字符
product.detail.duration.notNull=产品时长不能为空
product.detail.duration.unit.invalid=产品折扣时长单位不合法
product.detail.duration.unit.notNull=产品时长单位不能为空
product.detail.save.discount.format=折扣必须是0 ~ 100间的整数
product.detail.save.discount.max=折扣必须小于等于100
product.detail.save.discount.min=折扣必须大于等于0
product.detail.save.discount.notNull=折扣不能为空
product.detail.save.duration.min=产品时长必须大于0
product.detail.save.productId.notNull=产品名称不能为空
product.duration.unit.invalid=时长单位不合法
product.page.price.format=单价格式不正确
product.page.price.max=单价不能超过十万
product.page.price.min=单价必须大于零
product.promotion.save.activityName.notNull=活动名称不能为空
product.promotion.save.endTime.notNull=结束时间不能为空
product.promotion.save.gift.duration.notNull=赠送时长不能为空
product.promotion.save.gift.duration.unit.notNull=赠送时长单位不能为空
product.promotion.save.productId.notNull=关联产品不能为空
product.promotion.save.purchase.duration.notNull=购买时长不能为空
product.promotion.save.purchase.duration.unit.notNull=购买时长单位不能为空
product.promotion.save.startTime.notNull=开始时间不能为空
product.save.price.format=产品建议价格格式不正确
product.save.price.max=产品建议价格不能超过十万
product.save.price.min=产品建议价格必须大于零
product.save.price.notNull=产品建议价格不能为空
product.save.productName.notEmpty=产品名称不能为空
product.save.productName.size=产品名称长度不能超过64
product.status.invalid=产品状态不合法
purchase.record.page.id.size=订单号长度不能超过20个字符
purchase.record.page.productPrice.format=产品购买金额格式不正确
purchase.record.page.productPrice.max=产品购买金额不能超过十万
purchase.record.page.productPrice.min=产品购买金额必须大于零
sales.detail.page.operator.size=操作人长度不能超过64个字符
sales.detail.page.productPrice.format=产品购买金额格式不正确
sales.detail.page.productPrice.max=产品购买金额不能超过十万
sales.detail.page.productPrice.min=产品购买金额必须大于零
statistics.unit.invalid=统计维度单位不合法
statistics.unit.notNull=统计维度单位不能为空
statistics.series.name.add=新增
statistics.series.name.del=注销
statistics.series.name.saleAmount=销售额
pay.channelCode.invalid=不支持的支付渠道
pay.product.productChannelCode.notNull=产品支付渠道编码不能为空
pay.product.productDetailsId.notNull=产品定价规则编号不能为空
pay.product.productId.notNull=产品ID不能为空

aj.captcha.6110=验证码已失效，请重新获取。
aj.captcha.6111=验证失败。
aj.captcha.6112=获取验证码失败,请联系管理员。
aj.captcha.6113=底图未初始化成功，请检查路径。
aj.captcha.6201=get接口请求次数超限，请稍后再试!
aj.captcha.6206=无效请求，请重新获取验证码。
aj.captcha.6202=接口验证失败数过多，请稍后再试。
aj.captcha.6204=check接口请求次数超限，请稍后再试!
aj.captcha.6205=verify请求次数超限。

assembly.config.import.orderIds.notEmpty=订单号列表不能为空
assembly.config.import.orderIds.size=订单号列表长度不能超过100
assembly.config.save.id.notNull=装备设置编号不能为空
assembly.config.save.structure.config.notNull=装备设置结构配置不能为空

common.status.invalid=状态不合法
auth.appToken.notBlank=应用 Token 不能为空
auth.appToken.size=应用 Token 长度不能超过 255 个字符
